Status: Closed   

Priority: Normal   

Category:    

Customer: DAIMLER Product Issue

Numbers:

 

Department: RDI/CEI Affected Products: ADTF 2.13.2

Requester's Priority: Blocker Platform: Ubuntu 16.04 64bit

Support Level: 2nd Level Topic: ADTF::CE

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage:

I have created a empty project in ADTF but found that Harddisk player & recorder is not loaded.

Please check the attached image, can you please let me know what could have been went wrong

Lösung:

Seems only the examples (Demo) are loaded... please check the plugin directories in Options -> settings, as default is confugured:

*.plb

..\addons\*\bin\*.plb

..\src\examples\bin\*.plb

..\addons\*\src\examples\bin\*.plb

 If you installed like always and do not change anything, this must work.

Otherwise please check if the binaries exists.

If yes, have a look at the log, then there must be some strange entries...

If not, please reinstall.

History

#1 - 2020-02-03 15:25 - hidden

- Project changed from Public Support to 9

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::CE

Hello,

which version of ADTF are you using?

Is this a fresh installation?

#2 - 2020-02-04 09:57 - hidden

Seems only the examples (Demo) are loaded... please check the plugin directories in Options -> settings, as default is confugured:

*.plb

..\addons\*\bin\*.plb

..\src\examples\bin\*.plb

..\addons\*\src\examples\bin\*.plb

 If you installed like always and do not change anything, this must work.

Otherwise please check if the binaries exists.

If yes, have a look at the log, then there must be some strange entries...

If not, please reinstall.
#3 - 2020-02-07 09:24 - hidden

Florian Roth wrote:

Seems only the examples (Demo) are loaded... please check the plugin directories in Options -> settings, as default is confugured:

[...]

If you installed like always and do not change anything, this must work.

Otherwise please check if the binaries exists.

If yes, have a look at the log, then there must be some strange entries...

If not, please reinstall.

 Could your problem be solved with this information?

Please give us feedback until 11.02.2020

#4 - 2020-02-07 09:30 - hidden

The problem is solved.

Thank you for the Support.

#5 - 2020-02-12 10:14 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

#6 - 2020-07-07 16:19 - hidden

- Project changed from 9 to Public Support

- Private changed from Yes to No

#7 - 2020-07-07 16:40 - hidden

- Status changed from To Be Closed to Closed

Files

ADTF_Blocker.png 510 KB 2020-02-03 hidden
